Subject: GLOWBUGS digest 243

From: [email-masked]
Date: Tue, 23 Jul 1996 04:00:40 -0500 (CDT)

GLOWBUGS Digest 243

Topics covered in this issue include:

  1) Rockey regen set
	by [email-masked] (Tom R. Rice)

----------------------------------------------------------------------

Date: Sun, 21 Jul 1996 12:27:58 -0700 (PDT)
From: [email-masked] (Tom R. Rice)
To: [email-masked] (glowbugs)
Subject: Rockey regen set
Message-ID: <[email-masked]>

	Rockey's book describes a 4-triode (2 each 6SN7, for example)
	regen set which looks good to me, especially for the grounded-
	grid input stage.  
	
	If anyone has built this set, I'd appreciate comments before
	I move from parts collecting to the assembly stage.  Once I
	start punching the chassis, I'm sorta committed!  

	tnx & 73 de WB6BYH      
-- 
"Start off every day with a smile and get it over with."  --W.C.Fields
Tom R. Rice  
[email-masked]     
CIS: 71160,1122       

------------------------------

End of GLOWBUGS Digest 243
**************************